<?php
if (!defined('NTLCMS')) die('<center><b>Restricted access</b></center>');			
session_name('SID') . session_start();
$sess = preg_replace('#[^a-z0-9]{32}#i', '', session_id());
include (dirname(__FILE__).'/ini_set.php');
include (dirname(__FILE__).'/base.php');
if (!class_exists('PDO')) die('<center><b>Для работы нужна поддержка PDO!</b></center>');
if (!class_exists('PDO')) die('<div style="text-align: center; font-size: xx-large">Для работы нужна поддержка PDO!</div>');
if (version_compare(PHP_VERSION, '5.3', '<')){
die('<div style="text-align: center; font-size: xx-large">Для работы скрипта необходима версия PHP не ниже 5.3!</div>');
}
include (dirname(__FILE__).'/PDO.class.php');
?>